
TYPO3.TypoScript - Bug # 36303

Status: Closed Priority: Could have
Author: Christian Jul Jensen Category: _old
Created: 2012-04-18 Assigned To: Karsten Dambekalns
Updated: 2012-07-13 Due date:
Subject: Templates are only loaded from rootlevel
Description

Not sure if this is a bug, just wanted to be sure that you know that the behaviour has changed.

After updating a site to new TypoScript, the root template was not loaded. It was located in TypoScripts/homepage/Root.ts2, moving it
to TypoScripts/Root.ts2 solved the problem. It seems that "extension templates" are still loaded from folders with the rootname, but the
main template did not.

History
#1 - 2012-07-04 11:25 - Sebastian Kurfuerst
- Category set to _old

#2 - 2012-07-13 16:20 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns

#3 - 2012-07-13 16:21 - Karsten Dambekalns
- Status changed from New to Closed
